clear; clf;  % sprite classification from luminosity function
load mfig1b.mat; 
cjet=[0,0,0;jet];
figure(3); imagesc(z); hold on;               % merged image
colormap(cjet);                               % color map
plot(xl,yl,'-w','linewidth',1);               % separator
plot(x1,y1,'-w','linewidth',2);               % horizontal scale
plot(x2,y2,'-w','linewidth',2);               % horizontal scale
plot(x3,y3,'-w','linewidth',2);               % vertical scale
plot(xt1,yt1,'--w','linewidth',2);            % diffuse 
plot(xt2,yt2,'--w','linewidth',2);            % transition
h=text(228,it1-5,'diffuse'); set(h,'color','w','fontsize',14); 
h=text(228,it1+5,'transition'); set(h,'color','w','fontsize',14); 
h=text(228,it2+5,'streamer'); set(h,'color','w','fontsize',14); 
hold off; set(gca,'fontsize',14); 
set(gca,'tickdir','out','xtick',[])
set(gca,'ytick',ht,'yticklabel',htl);
ylabel('[ h ] = km'); 
th=text(61,95,'20 km','color','w','fontsize',16);
th=text(183,95,'20 km','color','w','fontsize',16);
tv=text(20,66,'40 km','color','w','fontsize',16); 
set(tv,'rotation',90);
h=colorbar; set(h,'fontsize',14); 
h.Label.String='[ L ] = MR';
%load mycpfc.mat;                     % calibration
l=[.1,.3,1,3,10,30];                    % target photon flux
[rm,im]=min(abs(repmat(pfc,1,6)-l)); % find tick marks 
set(h,'ytick',im,'yticklabel',l); 
print mfig1b.png -dpng; 
